<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CommunitySchedule extends Model
{
    //

    public function getTimesIdAttribute($value)
    {
        return explode(',', $value);
    }


}
